MeshTale Docs
API referenceV1RecallRecall_idGraph
GET
/v1/recall/{recall_id}/graph

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

recall_id*string

Response Body

application/json

curl -X GET "https://example.com/v1/recall/string/graph"
{  "recall_id": "edae1764-b484-42ae-ae16-88b0235431b3",  "query": "string",  "audience_scope_used_on_original_recall": [    "string"  ],  "audience_scope_at_view_time": [    "string"  ],  "cited_chunks": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "source_id": "ae50a35c-df42-4eff-ba26-f8bc28d2af81",      "audience_tag": "string",      "trust_tag": "trust:user",      "content_preview": "string",      "valid_from": "2019-08-24T14:15:22Z",      "superseded_by": "a99fa58d-1b9b-4688-ad5f-382f6b17ef46"    }  ],  "sources": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "title": "string",      "kind": "string",      "url": "string"    }  ],  "adjacent_chunks_by_source": {    "property1": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "audience_tag": "string",        "trust_tag": "trust:user",        "content_preview": "string",        "valid_from": "2019-08-24T14:15:22Z"      }    ],    "property2": [      {        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",        "audience_tag": "string",        "trust_tag": "trust:user",        "content_preview": "string",        "valid_from": "2019-08-24T14:15:22Z"      }    ]  },  "redacted_chunk_count": 0,  "scope_redacted_chunk_count": 0}
Empty
Empty
Empty
Empty